:root {
    --main-color: #A506B5;
    --gray-text: #5A595A;
    --white-color: #ffff;
    --text-h1: 3.052rem;
    --text-h2: 1.953rem;
    --normal-font: 1rem;
    --semi-subheader: 1.25rem;
    --subheader: 1.563rem;
    --gradient-palette-color: #EE008F;
}

#root {
    overflow-x: hidden!important;
}